segunda-feira, 14 de novembro de 2016

Parole needs Decodificador H.264 ..., para Debian

Um erro comum no Debian com XFCE que usa o reprodutor de vídeo Parole, é o "Parole needs Decodificador H.264 to play this file.", leia essa matéria e saiba como resolver esse erro.










Para resolver esse erro você vai precisar de um repositório de terceiros, o deb-multimedia, para isso abra o terminal e de os comandos na sequencia.

su

Para Debian stable ( Atual Jessie )

echo "deb http://www.deb-multimedia.org stable main non-free" > /etc/apt/sources.list.d/deb-multimedia.list


Para Debian testing

echo "deb http://www.deb-multimedia.org testing main non-free" > /etc/apt/sources.list.d/deb-multimedia.list

Atualize o apt.

apt update

Você vai receber uma mensagem de erro quanto a chave de segurança, basta instalar com o comando abaixo.

apt install deb-multimedia-keyring


Agora atualize o apt novamente.

apt update

Com tudo pronto instale o codec

apt install gstreamer0.10-ffmpeg

Agora você pode usar o Parole para assistir seus vídeos sem problemas de codec :)





Donate - Contribua para a melhoria do nosso trabalho!!





Nenhum comentário:

Postar um comentário